# Geo končne točke za dostop do prostorskih podatkov

{% hint style="success" %}
GeoPard uporablja <https://www.ogc.org/> podatkovne formate Open Geospatial Consortium, kot sta WMS za slike in WFS za vektorske podatke. Prav tako za uvoz in izvoz uporabljamo shapefile. Mehanizem je prilagodljiv za uvoz in izvoz v katerega koli od teh podatkovnih formatov. Za satelitske posnetke delamo z [COG-ji (GeoTIFF-i, optimizirani za oblak)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Za izvajanje zahtevkov WMS/WFS morate namestiti Postman.
{% endhint %}

{% hint style="info" %}
Vsaka zahteva mora biti podpisana z glavo "Authorization" (kamor je treba vstaviti žeton) ali s parametrom URL-ja "geopardApiKey " (kamor je treba vstaviti uporabnikov API-ključ).
{% endhint %}

Končne točke API-ja WMS so shranjene pod atributi "geoMaps" entitet "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Preverite [GeoPard DataScheme.](/geopard-tutorials/svn/api-dokumentacija/podatkovna-shema-geopard-api.md)

Končne točke API-ja WFS so shranjene pod atributi "boundaryUrl", "zonesMapUrl" in "attributesUrl" entitet "Field" in "VectorAnalysisMap".

{% hint style="info" %}
Priporočamo uporabo projekcije EPSG:900913 namesto EPSG:3857 za natančnejše slike.
{% endhint %}

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/api-dokumentacija/geo-koncne-tocke-za-dostop-do-prostorskih-podatkov.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
